utl::meta::filter_impl::filter_< typelist<>, Fn, L > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = L

## Detailed Description

### template<typename Fn, typename L>
struct utl::meta::filter_impl::filter_< typelist<>, Fn, L >

Definition at line 783 of file typelist.h.

## Member Typedef Documentation

## type

template<typename Fn , typename L >

using utl::meta::filter_impl::filter_< typelist<>, Fn, L >::type = L

Definition at line 784 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h